function Update()
{
	animation["yaotou"].layer=1; //摇头动画的层级为1，无实际意义此句可以省略
	if(ytbutton.yt==1&& shanye.xz==1) //当摇头控制开关按下且电扇开始旋转后，开始摇头
	{
		animation.Play("yaotou"); //播放摇头动画
	}
	else animation.Stop("yaotou");//停止播放摇头动画
}